WordPress.org

Forums

iThemes Security (formerly Better WP Security)
Asking to install flashplayer even if installed (2 posts)

  1. niraj_karia
    Member
    Posted 2 years ago #

    Sir,

    When visit my site, it asking to install adobe flash player in Brazil language (I think so) even if I checked that latest flash player already installed in my firefox plugin. I think that is some malware which asking to install it self behalf of flash player name. Please check if any body can help.

    Site : metflowcast.com

    Regards,

    http://wordpress.org/extend/plugins/better-wp-security/

  2. emonteiro
    Member
    Posted 1 year ago #

    Hi niraj_karia,

    Did yo solved the problem? How did you resolve it?

    Thank you.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.